
#banner-sliders .carousel-inner .item .carousel-caption {
    top: 30%;
    left: 14%;
    right: 14%;
    bottom: auto;
    text-align: left;
    width: 575px;
    text-shadow: none;
}
#banner-sliders .carousel-inner .item .carousel-caption .heading {
    font-size: 45px;
    color: #5ca5dd;
    line-height: 1.2;
    margin-bottom: 20px;
    border: none;
}
#banner-sliders .carousel-inner .item .carousel-caption .heading span {
    color: #464646;
    font-weight: bold;
    line-height: 25px;
}
.pgf {
    color: #1f272a;
    font-weight: 600;
    letter-spacing: -1px;
}
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: rgba(92, 204, 226, 0.37) url("../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #5ccce2;
}

/* Responsive | #responsive */

@media screen and (min-width: 1061px) and (max-width: 2000px) {

    #wrapper .header-wrapper #header {
        height: 60px;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
        top: 40%;
        left: 44%;
        width: 319px;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .heading {
        font-size: 35px;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .sub-heading {
        font-size: 16px;
    }

    #content #section-about-us .purchase-theme {
        top: 225px;
        padding: 20px;
    }
    #content #section-about-us .purchase-theme .pull-right {
        margin-top: 25px;
    }

    #banner-sliders .carousel-inner .item .carousel-caption .heading span {
        font-weight: 700;
        line-height: 47px;
        letter-spacing: 2px;
    }

    .pgf {
    font-size: 18px !important;
    color: rgb(70, 70, 70);
    letter-spacing: 0px;
    font-weight: 700;
}
}

@media screen and (max-width: 1060px) {

    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
        top: 39%;
        left: 44%;
        width: 215px;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .heading {
        font-size: 28px;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .sub-heading {
        font-size: 16px;
    }
    #content .section {
        padding-top: 40px !important;
        padding-bottom: 80px !important;
    }
    #content #section-features .section-heading {
        padding-top: 25px;
    }
    #content #section-features .section-heading .info {
        width: 100%;
    }
    #content #section-features .section-content .get-appointment {
        top: -375px;
        padding: 20px;
    }
    #content #section-features .section-content .get-appointment .pull-left h2 {
        font-size: 28px;
    }
    #content #section-features .section-content .get-appointment .pull-right .btn-outlined {
        font-size: 18px !important;
        padding: 10px 20px;
    }
    #content #section-about-us .purchase-theme {
        top: 225px;
        padding: 20px;
    }
    #content #section-about-us .purchase-theme .pull-right {
        margin-top: 25px;
    }
    .pgf {
    color: #1f272a;
    font-weight: 600;
    letter-spacing: 0px;
}
}


@media screen and (max-width: 800px) {
    .slider-wrapper #banner-sliders .carousel-control {
        width: 40px;
        height: 40px;
        line-height: 12px;
        font-size: 14px;
        margin-top: -4px;
    }
    .slider-wrapper #banner-sliders .carousel-inner .heading {
        font-size: 23px !important;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
        width: 47%;
        left: 44%;
    }

    .pgf {
        font-size: 12px;
        letter-spacing: 0px;
    }
    #banner-sliders .carousel-inner .item .carousel-caption .heading span {

        line-height: 13px;
        letter-spacing: 1px;
    }
}

@media screen and (max-width: 620px) {

    .slider-wrapper #banner-sliders .carousel-control {
        margin-top: 20px;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
        top: 35%;
        left:40%;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .heading {
        font-size: 19px !important;
    }

    #banner-sliders .carousel-inner .item .carousel-caption .heading span {
        font-weight: bold;
        line-height: 11px;
    }

    .pgf {
        color: #1f272a;
        font-weight: 600;
        letter-spacing: 0px;
        font-size: 10px;
    }

}


@media screen and (max-width: 530px) {

    .slider-wrapper #banner-sliders .carousel-control {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        margin-top: 15px;
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
        width: 57%;
        top: 32%;
        left: 40%
    }
    .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .heading {
        font-size: 15px !important;
    }

    .pgf {
        color: #1f272a;
        letter-spacing: 0px;
        font-weight: 600;
        font-size: 8px;
        line-height: 19px;
    }


}

@media screen and (max-width: 1024px) {

    .active {
        right: 0% !important;
    }
    .container #header .logo {
        width: 160px;
    }
    .container #header .logo img {
        max-width: 160px;
        margin: 10px 0;
    }
    
}

@media screen and (max-width: 400px) {

    .section .section-heading .title {
        font-size: 24px;
    }
    .pgf {
        color: #1f272a;
        letter-spacing: 0px;
        font-weight: 600;
        font-size: 8px;
        line-height: 17px;
    }
   a.back-to-top {
	display: none;
	width: 45px;
	height: 44px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: rgba(92, 204, 226, 0.37) url("../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #5ccce2;
}
}
.headerContainer,
.bodyContainer,
.footerContainer {
	max-width: 960px;
	margin: 0 auto;
	background: #FFF;
}
.padding {
	padding: 20px;
}
.bodyContainer {
	min-height: 500px; 
}

